I have installed metasploit v3.3.4 in ubuntu 9.10.
But when i try to update by command msfupdate it it gives following error:
Code:
Updating Metasploit
svn: Working copy '.' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
 
Error: cleaning up the SVN directory and retrying...
svn: In directory 'modules/auxiliary/scanner/http'
svn: Error processing command 'modify-wcprop' in 'modules/auxiliary/scanner/http'
svn: 'modules/auxiliary/scanner/http/svn_scanner.rb' is not under version control
svn: Working copy '.' locked
svn: run 'svn cleanup' to remove locks (type 'svn help cleanup' for details)
when I enter svn cleanupit gives error
Code:
svn: '.' is not a working copy directory
I think I have to first make changes or edit some files but have no idea.
pls help..